function send_data(parameters,ruta,funcion){
    console.log(parameters+ruta)
    var XHR= new XMLHttpRequest();
    XHR.open('POST',ruta,true);
    XHR.setRequestHeader('content-type','application/x-www-form-urlencoded');
    XHR.send('proyecto='+VGproyect+'&codemp='+VGempresa+'&'+parameters);
    XHR.onreadystatechange=function(){
        if(this.readyState==4 && this.status==200){
            var response=this.responseText;
           // console.log(response)
            doCallback(funcion, response);
            //LLAMAR PARA QUE SE ABRA LA NUEVA VENTANA Y CREE EL FORMULARIO
        }
    }
}
function send_datas(parameters,ruta,funcion){
    
    var XHR= new XMLHttpRequest();
    XHR.open('POST',ruta,true);
    XHR.setRequestHeader('content-type','application/x-www-form-urlencoded');
    XHR.send('proyecto='+VGproyect+'&codemp='+VGempresa+'&'+parameters);
    XHR.onreadystatechange=function(){
        if(this.readyState==4 && this.status==200){
            var response=this.responseText;
			doCallback(funcion, response);
            //LLAMAR PARA QUE SE ABRA LA NUEVA VENTANA Y CREE EL FORMULARIO
        }
    }
}
function doCallback(callback,item) {
	eval(callback + '(item)');
}
function getGET(){
    var loc = document.location.href;
    var getString = loc.split('?')[1];
    try {
          var GET = getString.split('&');
             var get = {};//this object will be filled with the key-value pairs and returned.
          for(var i = 0, l = GET.length; i < l; i++){
              var tmp = GET[i].split('=');
              get[tmp[0]] = unescape(decodeURI(tmp[1]));
          }
     } catch(e) {
         get="NOPARAM";
     }
    return get;
 }
 function viewreport(nMod,tCampo,campo,accion,nTam,cIni,cFin,tipo) {
    //sessionStorage.setItem("modulo",nMod)
    //sessionStorage.setItem("codemp",VGempresa)
    //document.getElementById("cuerpo").style.marginTop="0px";
	//document.getElementById("cuerpo").innerHTML ="<iframe src='estadisticas/"+tCampo+".html?titulo="+tCampo+"' width='100%',height='100%'></frame>";
	//document.getElementById("cuerpo").style.width="100%"
	//document.getElementById("cuerpo").style.height="100%"
    emp=localStorage.getItem("Codempresa")
    console.log(emp)
    sessionStorage.setItem("modulo",nMod)
    sessionStorage.setItem("codemp",emp)
    //location.href = tCampo+'.html?modulo='+nMod+'&codemp='+emp;
    window.open('estadisticas/'+tCampo+'.html?modulo='+nMod+'&codemp='+emp, '_blank');

    return
    vGtam="100%"
	vGmodulo=nMod
    asignar_s_storage("modulo",nMod)
    asignar_s_storage("tipo",tipo)
    asignar_s_storage("campoi",cIni)
    asignar_s_storage("length",nTam)
    asignar_s_storage("accion",accion)
	if(nTam!=''){
		vGtam=nTam
	}
	tId=campo;
	url="modulo="+nMod;
	url+="&tipo="+"l";
	url+="&accion="+accion;
	url+="&codemp="+VGempresa;
	console.log(accion+url)
    Rpage="pdo/pdoquestion.php"
	send_data(url,Rpage,"create_form");
    
 }

 